This message was deleted.
# vsphere
a
This message was deleted.
i
you can switch from release-v2.7 branch to the dev-v2.7 branch in the repositories, version 2.6.2 is available there
version 2.5.1 from the release branch is unfortunately not supporting kubernetes 1.24
not sure why it is not in the release branch yet ­čś×
d
Could you tell which repository is that, exactly? I'm a bit lost. Is it the "rancher charts" repository?
i
in rancher -> Apps -> Repositories -> you can change the branch of "Rancher" to dev-v2.7
its not really supported, do it at your own risk
d
Yes, I did that and it turned out the refresh operation takes some time, needed to wait. Thank you very much for all that information!